SUMMARY: floppy drive works under 4.0.3c?

From: Ed Arnold (
Date: Tue Apr 16 1991 - 13:55:35 CDT

I should have remembered: there are a few 4.0.3 utilities that
didn't get replaced by their 4.0.3c versions at upgrade time,
including fdformat (and rshd and bar and who knows what else).
(As I recall, Sun said 4.0.3c required a full install on our
server, so we punted, missing a few items in /usr/bin.)

Thanks to the following respondents, most of whom identified the
problem immediately: (Mark Plotnick)
stern@East.Sun.COM (Hal Stern - Consultant)
Jay Plett <>
Gene.Saunders@West.Sun.COM (Gene Saunders) (Alexander Dupuy)
Roger Burroughes <>
holle@ASC.SLB.COM (Daryl Crandall) (Terry Rasmussen)
tessi!joey@nosun.West.Sun.COM (Joe Pruett)
Chris.Drake@Corp.Sun.COM (Chris Drake)


This archive was generated by hypermail 2.1.2 : Fri Sep 28 2001 - 23:06:12 CDT